/* CSS Document */

/* Fonts */
/* ========= */
@font-face{ 
    font-family: 'Roboto';
    font-weight: 300;
    src: url('/webfonts/roboto/roboto-light-webfont.woff') format('woff'),
		 url('/webfonts/roboto/roboto-light-webfont.woff2') format('woff2'),
	     url('/webfonts/roboto/roboto-light-webfont.ttf') format('truetype');
}

@font-face{ 
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('/webfonts/roboto/roboto-lightitalic-webfont.woff') format('woff'),
		 url('/webfonts/roboto/roboto-lightitalic-webfont.woff2') format('woff2'),
	     url('/webfonts/roboto/roboto-lightitalic-webfont.ttf') format('truetype');
}

@font-face{ 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/webfonts/roboto/roboto-regular-webfont.woff') format('woff'),
		 url('/webfonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
	     url('/webfonts/roboto/roboto-regular-webfont.ttf') format('truetype');
}

@font-face{ 
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('/webfonts/roboto/roboto-italic-webfont.woff') format('woff'),
		 url('/webfonts/roboto/roboto-italic-webfont.woff2') format('woff2'),
	     url('/webfonts/roboto/roboto-italic-webfont.ttf') format('truetype');
}

@font-face{ 
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('/webfonts/robotocondensed/robotocondensed-light-webfont.woff') format('woff'),
		 url('/webfonts/robotocondensed/robotocondensed-light-webfont.woff2') format('woff2'),
	     url('/webfonts/robotocondensed/robotocondensed-light-webfont.ttf') format('truetype');
}

@font-face{ 
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('/webfonts/robotocondensed/robotocondensed-regular-webfont.woff') format('woff'),
		 url('/webfonts/robotocondensed/robotocondensed-regular-webfont.woff2') format('woff2'),
	     url('/webfonts/robotocondensed/robotocondensed-regular-webfont.ttf') format('truetype');
}

